Bug 964114 - [abrt] launchy-2.5-5.fc18: link_before: Process /usr/bin/launchy was killed by signal 11 (SIGSEGV)
[abrt] launchy-2.5-5.fc18: link_before: Process /usr/bin/launchy was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: launchy (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukas Zapletal
Fedora Extras Quality Assurance
abrt_hash:bbe832313c470e5c4f401b839cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 05:20 EDT by Oleg Artemiev
Modified: 2014-02-05 16:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:25:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.02 KB, text/plain)
2013-05-17 05:20 EDT, Oleg Artemiev
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-17 05:20 EDT, Oleg Artemiev
no flags Details
File: core_backtrace (7.82 KB, text/plain)
2013-05-17 05:20 EDT, Oleg Artemiev
no flags Details
File: dso_list (13.97 KB, text/plain)
2013-05-17 05:20 EDT, Oleg Artemiev
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-17 05:21 EDT, Oleg Artemiev
no flags Details
File: maps (70.60 KB, text/plain)
2013-05-17 05:21 EDT, Oleg Artemiev
no flags Details
File: open_fds (590 bytes, text/plain)
2013-05-17 05:21 EDT, Oleg Artemiev
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-05-17 05:21 EDT, Oleg Artemiev
no flags Details

  None (edit)
Description Oleg Artemiev 2013-05-17 05:20:47 EDT
Version-Release number of selected component:
launchy-2.5-5.fc18

Additional info:
backtrace_rating: 4
cmdline:        launchy
crash_function: link_before
executable:     /usr/bin/launchy
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 17 13:06:10  abrt[11584]: Saved core dump of pid 10570 (/usr/bin/launchy) to /var/tmp/abrt/ccpp-2013-05-17-13:06:10-10570 (19333120 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 link_before at dbus-list.c:120
 #1 _dbus_list_prepend_link at dbus-list.c:325
 #2 _dbus_list_append_link at dbus-list.c:307
 #3 _dbus_message_add_counter_link at dbus-message.c:304
 #4 _dbus_message_add_counter at dbus-message.c:338
 #5 _dbus_transport_queue_messages at dbus-transport.c:1140
 #6 do_reading at dbus-transport-socket.c:851
 #8 socket_do_iteration at dbus-transport-socket.c:1162
 #9 _dbus_transport_do_iteration at dbus-transport.c:976
 #10 _dbus_connection_do_iteration_unlocked at dbus-connection.c:1234
Comment 1 Oleg Artemiev 2013-05-17 05:20:50 EDT
Created attachment 749263 [details]
File: backtrace
Comment 2 Oleg Artemiev 2013-05-17 05:20:52 EDT
Created attachment 749264 [details]
File: cgroup
Comment 3 Oleg Artemiev 2013-05-17 05:20:54 EDT
Created attachment 749265 [details]
File: core_backtrace
Comment 4 Oleg Artemiev 2013-05-17 05:20:57 EDT
Created attachment 749266 [details]
File: dso_list
Comment 5 Oleg Artemiev 2013-05-17 05:21:00 EDT
Created attachment 749267 [details]
File: limits
Comment 6 Oleg Artemiev 2013-05-17 05:21:02 EDT
Created attachment 749268 [details]
File: maps
Comment 7 Oleg Artemiev 2013-05-17 05:21:05 EDT
Created attachment 749269 [details]
File: open_fds
Comment 8 Oleg Artemiev 2013-05-17 05:21:07 EDT
Created attachment 749270 [details]
File: proc_pid_status
Comment 9 Fedora End Of Life 2013-12-21 08:35:16 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 16:25:08 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.